## ros-lunar-kni 1.1.2

=== debian/changelog ===
ros-lunar-kni (1.1.2-0stretch) stretch; urgency=high

  * kni: Build with c++11, fix warnings
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-lunar-kni (1.1.1-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-kni (1.1.0-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-kni (1.0.8-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-kni (1.0.7-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-lunar-kni (1.0.6-0stretch) stretch; urgency=high

  * Fix deprecation warning (#20 <https://github.com/uos/katana_driver/issues/20>)
  * Initial release to Kinetic
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-lunar-kni (1.0.5-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-lunar-kni (1.0.4-0stretch) stretch; urgency=high



 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-lunar-kni (1.0.3-0stretch) stretch; urgency=high

  * Removed external project handling scheme from CMakeLists.txt.
    The kni package's catkin definitions now do not rely on the original
    project's Makefiles anymore. It now directly handles the build process.
    This has the advantage that resulting targets are no "meta" targets
    anymore. This caused client applications to link against the absolute
    library path from build time, not using the library name + path pattern.
  * Contributors: Leon Ziegler

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-lunar-kni (1.0.2-0stretch) stretch; urgency=high

  * Even more KNI dependencies
  * Contributors: Jochen Sprickerhof

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Tue, 05 May 2015 22:00:00 -0000

ros-lunar-kni (1.0.1-0stretch) stretch; urgency=high

  * kni: add missing boost dependency in package.xml
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-lunar-kni (1.0.0-0stretch) stretch; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken, Jochen Sprickerhof, Michael Görner

 -- Martin Günther <mguenthe@uni-osnabrueck.de>  Sun, 15 Mar 2015 23:00:00 -0000
